# class RSS::Maker::RSS20::Items::Item::Categories::Category

### Public Instance Methods

to_feed(rss, item) click to toggle source

    # File lib/rss/maker/2.0.rb, line 185
    def to_feed(rss, item)
      category = Rss::Channel::Item::Category.new
      set = setup_values(category)
      if set
        item.categories << category
        set_parent(category, item)
        setup_other_elements(rss)
      end
    end

### Private Instance Methods

required_variable_names() click to toggle source

    # File lib/rss/maker/2.0.rb, line 196
    def required_variable_names
      %w(content)
    end